{% extends "lab_4/layout/base.html" %}

{% block content %}
<style>
img{
    border-radius: 50%;
    width: 10%;
}
h1{
    text-align: center;
    color: #d18d06;
}
body{
    background-color: #f4e5ad;
}
</style>
<h1>Portofolio</h1>
<hr/>
<section name="bio">
    <h2>Bio</h2>
    <img src="https://drive.google.com/uc?id=0B0EEGyzvh096aTZjYWlOM2c3YzQ" align="right">
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2>List</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>
{% endblock %}
